.root {
  background-color: #fff;
  height: 70px;
  width: 100%;
  border-bottom: 1px solid #f2f2f2;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  .headerSearch {
    padding-left: 3em;
  }
  .headerMenu {
  }
  .headerTheme {
    padding-right: 3em;
  }
  .mobileMenu {
    display: none;
  }
  @media screen and(max-width: 428px) {
    .headerMenu {
      display: none;
    }
    .headerSearch {
      display: none;
    }
    .headerTheme {
      display: none;
    }
    .mobileMenu {
      display: block;
    }
  }
}
